none
need to download .net framework v1.1.4322

    Question

  • I have been trying to download this version for three days now and am unable to do so. I have version 4 and 3.5 but this one eludes me and I need it to run the program im trying to work on Please Help!
    Friday, March 04, 2011 3:18 PM

Answers

  • Hi rlc,

    Thanks for your post.

    There are several things I would like to clarify with you:

    • Like pvdg42 asked, would you please tell us your OS version?
    • Which program is requireing the .NET Framework 1.1? What is the error meessage it prompt?

    Firstly, please use the verification tool to verify the install status of your .NET Framework, you can find the tool and user guide in the link below:
    http://blogs.msdn.com/b/astebner/archive/2008/10/13/8999004.aspx

    If the the verification tool reports verify failed, would you please upload the verify log file to some public storage place, and paste the link here?

    Then, you could try to manually uninstall the .NET Framework from the Control Panel\Add/Remove Programs. And download  and install the .NET Framework 1.1 from the link pvdg42 provides.

    I hope this helps.

    Best Regards,


    Andrew Wu [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

    Tuesday, March 08, 2011 2:54 AM

All replies

  • What, exactly, happens when you attempt to download .NET Framework 1.1?

    Is this the link you are using?

    http://www.microsoft.com/downloads/en/details.aspx?familyid=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en

    What version of Windows are you using?

    If by "download", you mean the install process fails, please post the error message(s) you get when the failure occurs.

    Saturday, March 05, 2011 3:18 PM
  • It doesn't say anything. It appears to have installed correctly but when I check my programs file I don't see it and when I attempt to run a program that requires it, it continues to ask for me to download/install the v1.1.4322
    Monday, March 07, 2011 2:28 PM
  • Hi rlc,

    Thanks for your post.

    There are several things I would like to clarify with you:

    • Like pvdg42 asked, would you please tell us your OS version?
    • Which program is requireing the .NET Framework 1.1? What is the error meessage it prompt?

    Firstly, please use the verification tool to verify the install status of your .NET Framework, you can find the tool and user guide in the link below:
    http://blogs.msdn.com/b/astebner/archive/2008/10/13/8999004.aspx

    If the the verification tool reports verify failed, would you please upload the verify log file to some public storage place, and paste the link here?

    Then, you could try to manually uninstall the .NET Framework from the Control Panel\Add/Remove Programs. And download  and install the .NET Framework 1.1 from the link pvdg42 provides.

    I hope this helps.

    Best Regards,


    Andrew Wu [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

    Tuesday, March 08, 2011 2:54 AM